package com.kxs.store.biz.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 机具循环状态
 *
 * @author Lxq
 * @date 2023-10-25
 */
@Getter
@AllArgsConstructor
public enum MachineRecycleStatusEnum {

    UN_RECYCLE_STATUS(0, "不可循环"),
    CAN_RECYCLE_STATUS(1, "可循环");

    //状态码
    private final Integer type;
    //状态码码描述
    private final String description;
}
